.sites_box{
	height: 345px !important;
}
.sites_box_all {
    top: 50% !important;
}
.sites_box_title_blog{
	font-size: 45px;
	font-weight: bold;
	text-align: center;
	color: #ffffff;
	text-shadow: none;
	width: 100%;
}
.sites_box_title_blog h1{
	font-size: 45px;
	font-weight: bold;
	text-align: center;
	color: #ffffff;
	text-shadow: none;
	width: 100%;
}
.sites_box_desc_blog{
	font-size: 16px;
	font-weight: normal;
	text-align: center;
	color: #ffffff;
	text-shadow: none;
	width: 90%;
    margin: 15px auto;
}
.sites_box_desc_blog p{
	text-align: center;
	width: 100%;
}
.featured_articles{
	background-color: #f1f1f1;
	padding: 15px;
	margin: 30px 0px;
	width: 100%;
	display: inline-block;
}
.featured_articles_title {
	font-size: 20px;
	font-weight: bold;
	text-align: center;
	color: #000000;
	text-transform: uppercase;
	margin-bottom: 15px;
}
.featured_articles_slider {
    width: 100%;
    padding: 15px 0px;
}
.featured_articles_slider_box {
    width: 100%;
    height: 220px;
    overflow: hidden;
    position: relative;
    margin-bottom: 30px;
}
.featured_articles_slider_box_title {
    position: absolute;
    bottom: 0px;
    padding: 15px;
    font-size: 14px;
    text-align: left;
    color: #ffffff;
    background-color: rgba(0,0,0,0.45);
    width: 100%;
}
.featured_articles_slider_box_image {
    width: 100%;
    height: 220px;
    overflow: hidden;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center center;
}
.relates_articles{
	padding: 15px;
	margin: 30px 0px;
	width: 100%;
	display: inline-block;
}
.relates_articles_title {
	font-size: 20px;
	font-weight: bold;
	text-align: center;
	color: #000000;
	margin-bottom: 15px;
}

.blog_right{
	width: 100%;
	float: left;
	background-color: #fbfbfb;
	padding: 15px;
	margin: 15px 0px;
}
.latest_articles, .blog_search, .blog_social{
	width: 100%;
	position: relative;
	margin: 15px 0px;
	float: left;
}
.blog_right_title {
  font-size: 16px;
  font-weight: 900;
  color: #1d1d1d;
}
.blog_right_title:after {
	content: "";
	height: 1px;
	background-color: #c5c5c5;
	right: 0px;
	width: 50%;
	position: absolute;
	top: 12px;
}
.latest_articles_boxes {
    float: left;
    width: 100%;
}
.latest_articles_box {
    float: left;
    width: 100%;
    margin: 10px 0px;
}
.latest_articles_box_title {
    font-size: 14px;
    color: #1d1d1d;
    font-weight: bold;
	float: left;
	width: 100%;
	margin-bottom: 5px;
}
.latest_articles_box_title a{
    color: #1d1d1d;
}
.latest_articles_box_image {
    width: 100%;
    height: 80px;
    overflow: hidden;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center center;
}
.latest_articles_box_category {
    float: left;
    background-color: #50e3c2;
    padding: 2px 12px;
    color: #fff;
    font-size: 12px;
    font-weight: bold;
}
.latest_articles_box_category a{
    color: #fff;
}
.blog_search_content input {
    position: relative;
    float: left;
    width: 100%;
  	border-radius: 5px;
  	background-color: #ffffff;
  	border: solid 1px #eaeaea;
    margin: 15px 0px;
	font-size: 12px;
    color: #c5c5c5;
    padding: 8px;
}
.mce_inline_error {
    display: inline-block;
    padding: 5px 0px;
    font-size: 12px;
    font-weight: normal;
    z-index: 1;
    color: #e85c41;
	float: left;
	width: 100%;
}
.blog_search_content input .mce_inline_error {
    border: 1px solid #e85c41;
}
.search_btn {
    border-radius: 5px;
    background-color: #11cc82;
    border: solid 1px #eaeaea;
    font-size: 14px;
    font-weight: bold;
    color: #fff;
    width: 100% !important;
    padding: 7px 0px;
    margin: 0px !important;
}
.article_box {
    float: left;
    width: 100%;
	margin-bottom: 25px;
}
.article_box_content {
    float: left;
    width: 100%;
}
.article_box_image {
    width: 100%;
    height: 240px;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
	position: relative;
}

.article_box_title {
    width: 100%;
    font-size: 20px;
    font-weight: bold;
    color: #000000;
    margin: 0px 0px 15px 0px;
    float: left;
    height: 45px;
    overflow: hidden;

}
.article_box_title a{
    color: #000000;
}
.article_box_desc {
    width: 100%;
    font-size: 16px;
    color: #000000;
    margin: 0px 0px 15px 0px;
    float: left;
    font-weight: 300;
    height: 120px;
    overflow: hidden;
}
.article_box_more {
    float: right;
    margin: 0px 0px 15px 0px;
    color: #000;
    font-size: 13px;
    font-weight: bold;
}
.article_box_more a{
    color: #000;
}
.article_box_more a:hover{
    color: #000;
    text-decoration: underline !important;
}
.article_box#list .article_box_writer {
	position: absolute;
	bottom: 10px;
	background-color: #fff;
	width: auto;
	padding: 5px 10px;
	border-radius: 3px;
}
.article_box_writer {
    float: left;
    width: 100%;
    margin: 10px 0px;
    font-size: 14px;
    font-weight: bold;
    color: #000;
}
.article_box_date {
    float: right;
	margin-left: 15px;
}
.l_v{
	width: 100%;
	height: 1px;
  	background: #cacaca;
	margin: 30px 0px;
}
.blog_big_title {
    width: 100%;
    font-size: 20px;
    font-weight: bold;
    color: #000000;
    margin: 0px 0px 15px 0px;
    float: left;
}
.our_story {
    float: left;
    width: 100%;
}
.our_story_img {
    width: 200px;
    height: 200px;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center center;
    margin: 25px auto;
    border-radius: 50%;
    box-shadow: 0px 0px 20px #c6c6c6;
}
.our_story_text {
    float: left;
    width: 100%;
    font-size: 18px;
    font-weight: 300;
    margin: 15px 0px;
}
.blog_top_search {
    float: left;
    margin: 5px 15px 15px 15px;
    position: relative;
}
.blog_top_search i {
    position: absolute;
    left: 8px;
    top: 11px;
    z-index: 1;
}
.blog_top_search input {
    position: relative;
    float: left;
    border-radius: 5px;
    background-color: #ffffff;
    border: solid 1px #eaeaea;
    font-size: 12px;
    color: #c5c5c5;
    padding: 8px 8px 8px 30px;
}

.blog_grid {
    float: left;
    margin: 0px 15px 15px 15px;
    color: #1661b6;
    font-size: 30px;
}
.blog_grid a{
    color: #737373;
}
.blog_grid a.active{
    color: #1661b6;
}
.blog_top_gride {
    float: left;
    margin-right: 15px;
}
.blog_top_list {
    float: left;
}
.blog_filter_list {
    background: #1661b6;
    float: left;
    margin: 15px;
    padding: 4px 30px;
    color: #fff;
    font-size: 14px;
    border-radius: 100px;
}
.styled-select-filters {
    width: 100%;
    overflow: hidden;
    height: 36px;
    background: #fff url(/theme/Com2017/img/down_arrow_select_filters.png) no-repeat right center;
    margin: 0px;
    padding: 0;
    border: 1px solid #ddd;
    display: block;
    border-radius: 5px;
    font-size: 12px;
    margin-top: 5px;
    position: relative;

}
.styled-select-filters:before {
    content: "\f107";
    font-family: FontAwesome;
    position: absolute;
    color: #0895ff;
    line-height: 36px;
    text-align: center;
    z-index: 1;
    font-size: 20px;
    right: 10px;
    font-weight: bold;
}
.article_detail_img {
    width: 100%;
    height: 525px;
    overflow: hidden;
	position: relative;
}
.article_detail_title {
    font-size: 32px;
    font-weight: bold;
    color: #000;
    margin: 10px 0px;
    float: left;
    width: 100%;
}
.article_detail_tags {
    margin: 10px 0px;
    float: left;
    width: 100%;
}
.article_detail_tags a {
    color: #0042ff;
}
.article_detail_data {
    font-size: 16px;
    margin: 10px 0px;
    float: left;
    width: 100%;
}
.article_detail_data img{
    max-width: 100%;
}

.article_detail_category{
    float: left;
    width: 100%;	
    margin: 10px 0px;
}
.article_detail_writer {
    position: absolute;
    bottom: 0px;
    left: 0px;
	background-color: #ffffff;
	padding: 10px 15px;
	font-weight: bold;
	display: inline-flex;
}
.blog_content {
    width: 100%;
    margin: 30px 0px;
}

ul.blog_social_list {
    margin: 15px 0px;
    width: 100%;
}
ul.blog_social_list li {
    float: left;
    margin: 5px 8px;
    font-size: 20px;
	color: #fff;
}
ul.blog_social_list li a {
    color: #fff;
    padding: 11px 0px 0px 0px;
    width: 45px;
    height: 42px;
    float: left;
    text-align: center;
}
.blog_social_facebook{
	background-color:#3b5998;
}
.blog_social_twitter{
	background-color:#00b6f1;
}
.blog_social_google{
	background-color:#CD3B28;
}
.blog_social_youtube{
	background-color:#ff0000;
}
.blog_social_pinterest{
	background-color:#CC2127;
}
.blog_social_instagram{
	background-color:#C32AA3;
}
.blog_social_tripadvisor{
	background-color:#00af87;
}
.footer_r_boxes_title {
    width: 100%;
    float: left;
    margin-bottom: 15px;
    font-size: 16px;
    font-weight: bold;
    color: #fff;
}
ul.social_list {
    text-align: left;
}
.blog_search_filter{
  float: right;
}
.writer_box {
    width: 100%;
    float: left;
    margin-bottom: 15px;
    padding: 30px;
    background-color: #fbfbfb;
}
.writer_box_photo {
    float: left;
    width: 100%;
    height: 100px;
    background-position: center center;
    background-size: cover;
    background-repeat: no-repeat;
}
.writer_box_title {
    font-size: 26px;
    width: 100%;
    color: #1d1d1d;
    font-weight: bold;
    float: left;
    line-height: normal;
    margin-bottom: 5px;

}
.writer_box_job {
    font-size: 15px;
    width: 100%;
    float: left;
    line-height: normal;
    margin-bottom: 5px;
}
.writer_box_desc {
    font-size: 12px;
    width: 100%;
    float: left;
    line-height: normal;
    margin-bottom: 5px;
}
.article_detail_content {
    width: 100%;
    background-color: #fff;
    float: left;
    margin: 15px 0px;
	padding: 15px;
}
.article_detail_data p{
	margin-bottom: 15px;
}
@media (max-width: 767px) {
	.article_box_image {
		margin-bottom: 15px;
	}
	.article_box_title {
		height: auto;
	}
	.sites_box {
		height: auto !important;
		min-height: 315px;
		padding: 15px;
	}
	.sites_box_all {
		ms-transform: none;
		-webkit-transform: none;
		transform: none;
	}
	.article_detail_img {
		height: auto;
	}

}